dist_default_DATA =  \
	Favorites.menu \
	catbar.png \
	eject.svg \
	icon.png \
	iconviewbg.png \
	logout-dialog.glade \
	logout-dialog.xml \
	new.svg \
	ubuntu.png \
	scrollbar.svg \
	shortcutbg.svg \
	shortcuthilight.svg \
	sidebar.svg \
	shadow.png \
	window.svg

defaultdir = $(pkgdatadir)

directorydir   = $(datadir)/desktop-directories
directory_DATA = Favorites.directory
@INTLTOOL_DIRECTORY_RULE@

desktopdir=$(sysconfdir)/xdg/autostart
dist_desktop_DATA=netbook-launcher.desktop

schemasdir = @GCONF_SCHEMA_FILE_DIR@
schemas_in_files = netbook-launcher.schemas.in
schemas_DATA = $(schemas_in_files:.schemas.in=.schemas)
@INTLTOOL_SCHEMAS_RULE@

if GCONF_SCHEMAS_INSTALL
install-data-local:
	GCONF_CONFIG_SOURCE=$(GCONF_SCHEMA_CONFIG_SOURCE) \
		gconftool-2 --makefile-install-rule $(schemas_DATA)
else
install-data-local:
endif

EXTRA_DIST = $(directory_DATA) $(directory_DATA).in $(schemas_in_files)
CLEANFILES = $(directory_DATA) $(schemas_DATA)
